"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const TextEllipsis = require("./TextEllipsis.vue.js");
const install = require("../../../utils/install.js");
const MobileTextEllipsis = install.default.withInstall(
  "MobileTextEllipsis",
  TextEllipsis.default
);
exports.MobileTextEllipsis = MobileTextEllipsis;
exports.default = MobileTextEllipsis;
